{
	"103000211_0": "Murderer of Miracles",
	"103000211_1": "\"There's a large-scale fire in Sector Seven. The fire department is struggling, so they've requested backup!\"",
	"103000211_2": "\"Right! I'll be on my way!\"",
	"103000211_3": "\"Hibiki!\"",
	"103000211_4": "\"It's okay. I'm off to save people!\"",
	"103000211_5": "\"We're... We're going to help, too!\"",
	"103000211_6": "\"You're both staying behind! We're not letting you head out without LiNKER!\"",
	"103000211_7": "\"Grrrrrr!\"\\n\"Grrrrrr!\"",
	"103000211_8": "\"You gave a great performance tonight.\"",
	"103000211_9": "\"I'm sure it's not as hard as surveillance over an idol, though.\"",
	"103000211_10": "\"It's not surveillance. It's security. There are plenty of those who'd go after the hero who saved the world.\"",
	"103000211_11": "\"So you're not allowed to even enjoy the concert.\"",
	"103000211_12": "\"A breeze? Is someone there?!\"",
	"103000211_13": "\"The tainted hero of the Frontier Incident. Born of a plea bargain and media manipulation.\"",
	"103000211_14": "\"Who goes there?!\"",
	"103000211_15": "\"Whoa! Hm... Mmmmm! Mmmm...\"",
	"103000211_16": "(What?! She sucked the life out of that security guard with just a kiss!)",
	"103000211_17": "\"I have no interest in girls not wielding their Symphogears.\"",
	"103000211_18": "\"Evacuation is almost complete. However we're picking up multiple bio signatures in this condo block.\"",
	"103000211_19": "\"Don't tell me someone's still in there?\"",
	"103000211_20": "\"They're trapped behind a fire wall. I'm more worried that the damage is spreading toward our four o'clock.\"",
	"103000211_21": "\"Is there some arsonist going on a rampage?!\"",
	"103000211_22": "\"Hibiki-kun, go assist in the rescue effort. Chris-kun, you go confirm the situation on the ground!\"",
	"103000211_23": "\"Roger!\"",
	"103000211_24": "\"I'm counting on you.\"",
	"103000211_25": "\"You got it!\"",
	"103000211_26": "\"Balwisyall nescell gungnir tron.\"",
	"103000211_27": "\"I'll start guiding you towards the signal coordinates!\"",
	"103000211_28": "\"Yes, please!\"",
	"103000211_29": "(Just hold on! I'm going to rescue you all!)",
	"103000211_30": "\"Guh! She's strong!\"",
	"103000211_31": "\"I knew that those without Symphogear are weak... I have no need to listen to your song.\"",
	"103000211_32": "\"Oh, no!\"",
	"103000211_33": "(I can't evade this!)",
	"103000211_34": "\"Haaaah!\"",
	"103000211_35": "\"Tsubasa?!\"",
	"103000211_36": "\"I can't keep my sword sheathed when my friend is in danger!\"",
	"103000211_37": "\"I have been eagerly awaiting your arrival.\"",
	"103000211_38": "\"Just who are you?!\"",
	"103000211_39": "\"An Autoscorer.\"",
	"103000211_40": "\"Autoscorer?\"",
	"103000211_41": "\"I have come to listen to your song.\""
}